perl-Acme-Test-LogicalEquivalence-0.001-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Test-LogicalEquivalence - Test if expressions are logically equivalent

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-Test-LogicalEquivalence
Package version: 0.001
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 22.88 KB
Download size: 22.88 KB
Official Mirror: ftp.altlinux.org
Some expressions are "logically equivalent" to other expressions, but it may not be easy to tell if one or both of the expressions are reasonably complicated. Or maybe you're like many other people and are too lazy to go through the effort... Either way, why not let your computer prove logical equivalence for you?

Alternatives

Requires

Provides

  • perl(Acme/Test/LogicalEquivalence.pm) = 0.001
  • perl-Acme-Test-LogicalEquivalence = 0.001-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-Test-LogicalEquivalence rpm package:
      # sudo apt-get install perl-Acme-Test-LogicalEquivalence

    Files

    • /usr/share/doc/perl-Acme-Test-LogicalEquivalence-0.001/Changes
    • /usr/share/doc/perl-Acme-Test-LogicalEquivalence-0.001/LICENSE
    • /usr/share/doc/perl-Acme-Test-LogicalEquivalence-0.001/README
    • /usr/share/perl5/Acme/
    • /usr/share/perl5/Acme/Test/LogicalEquivalence.pm
    Advertisement
    Advertisement